{
  "name": "fgo-ta-com-website",
  "type": "module",
  "version": "0.2.2-pre.18",
  "scripts": {
    "dev": "astro dev",
    "start": "astro dev",
    "build": "astro build",
    "preview": "astro preview",
    "astro": "astro"
  },
  "dependencies": {
    "@astro-community/astro-embed-youtube": "^0.5.2",
    "@astrojs/check": "^0.9.1",
    "@astrojs/sitemap": "^3.1.6",
    "@fontsource/work-sans": "^5.0.18",
    "astro": "^4.13.0",
    "astro-meta-tags": "^0.3.0",
    "autoprefixer": "^10.4.19",
    "iconoir": "^7.7.0",
    "postcss-preset-env": "^9.6.0",
    "typescript": "^5.5.3"
  },
  "browserslist": [
    "last 2 versions",
    ">0.5% and not dead"
  ],
  "devDependencies": {
    "prettier": "^3.1.1",
    "prettier-plugin-astro": "^0.12.3"
  }
}
